<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>DiseñoWeb</title>
</head>
<body>
    <div class="container">
    
        <nav class="navbar navbar-expand-lg navbar-dark " style="background-color: coral;">
            <a class="navbar-brand text-white">
                <img src="Logo.png" height="40px">
            </a>
            <button class="navbar-toggler" data-target="#menu" data-toggler="collaps" type="button">
                <samp class="navbar-toggler-icon"></samp>
            </button>
                <div class="collaps navbar-collaps" id="menu">
                    <ul class="navbar-nav mr-auto">
                        <li class="navbar-item active">
                            <a href="#" class="nav-link">inicio</a>
                        </li>
                        <li class="navbar-item active">
                            <a href="#" class="nav-link">Contactos</a>
                        </li>    
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggler" data-toggler="dropdown" data-target="desplegable" href="#">
                                Ubicaciones
                             </a>
                             <div class="dropdown-menu">
                                 <a class="dropdown-item" href="#">Lugano</a>
                                 <a class="dropdown-item" href="#">Palermo</a>

                             </div>

                        </li>
                    </ul>
                    <form class="form-inline">
                        <input class="form-control mr-ms-2">
                        <button class="btn btn-success">Buscar</button>
                    </form>
                </div>

        </nav>
    </div>

</body>
</html>